4 Replies Latest reply: May 13, 2012 9:39 AM by BillinOakland RSS

    Why won't it install?

    BillinOakland Community Member

      I downloaded LR 4.0 as an upgrade to 3 for my iMac.  When I try to install, the error message I receive is Operation could not be completed (com.apple.installer.pagecontroller error-1).  What's the problem?